Message: I made a dumb mistake during installation Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None I made a dumb mistake during installation 

Forum: Installation and Configuration
Date: 17 May, 2010
From: Marco Pinto <Marco Pinto>

Hi everyone,

The title says everything... I am using Geant4 9.3 since it came up and now I installed the Geant4 9.3 patch 01 (I didn't apply the patch, I downloaded the patched version and I am using both).

I know, by comparison with my previous results with Geant4 9.3, that the two versions give somewhat different results, but this is not the problem. The problem was that when I installed the patched version I completely forgot to verify the environment variables (printenv | grep G4) and they were there. Right after the installation, I realized my mistake and erased (erased the folders) Geant4 9.3 and Geant4 9.3.p01 and installed the two versions all over again without any kind of Geant4 variables.

When I began my simulations I realized that the results of Geant4 9.3 were different and different how? Well, the magnitude of the results is correct comparing with the previous results, but the curve profile is different - it is the same profile that I am getting with Geant4 9.3.p01.

I double check when I am running Geant4 9.3 and the patched version, I make "make clean" between runs... The problem is that Geant4 9.3 seems to be getting something from Geant4 9.3.p01.

Final notes: I am using openSuse 11.2 and the curves I spoke about are differential cross sections (not double differential). If my explanation of the problem isn't clear, I can upload the graphics.

Can anyone help? Thanks. Marco Pinto

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: I made a dumb mistake during installation   (Ben Morgan - 18 May, 2010)
(_ None: Re: I made a dumb mistake during installation   (Marco Pinto - 18 May, 2010)
 Add Message Add Message
to: "I made a dumb mistake during installation"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]